CVE-2024-3207

CVSS v3 5.5 (Medium)
CVSS v2 5.2 (Medium)
EPSS 0.04 % (14th)

A vulnerability was found in ermig1979 Simd up to 6.0.134. It has been declared as critical. This vulnerability affects the function ReadUnsigned of the file src/Simd/SimdMemoryStream.h. The manipulation leads to heap-based buffer overflow. The exploit has been disclosed to the public and may be used. VDB-259054 is the identifier assigned to this vulnerability. NOTE: The vendor was contacted early about this disclosure but did not respond in any way.

Weaknesses
CWE-122
Heap-based Buffer Overflow
CNA
VulDB
cna@vuldb.com
Published Date
2024-04-02 23:15:54
(3 weeks ago)
Updated Date
2024-04-11 01:25:56
(13 days ago)
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...
Loading...